Subject: Worlds hottest new yacht

From: <[email-masked]>
Date: Mon, 1 Oct 2007 13:28:49 +0200

FRLE Released The Feature Yacht At Annual Boat Show. Orders Have Nearly
Maxed Production Facility

Fearless International Inc.
F R L E
Price: $0.32

The Luxury market is all a buzz with the "Fearless 28", a captain's
dream yacht from Porsche Design Studios. Orders are already pouring in
and have nearly maxed there production line. Magazines like Yacht
Magazine, Cigar Aficionado, Boating World, GQ, and Bloomberg Markets
have rated it nothing less than incredible. One look at the video at
fearlessyachts dot com, and you will see why the market is all over this
company. After you have check this out we know you will agree it will be
one of the hottest stocks this year. Grab it Monday.